@font-face {
    font-family: 'Akkurat';
    src: url('Akkurat-BoldItalic.woff2') format('woff2'),
        url('Akkurat-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Akkurat';
    src: url('Akkurat-Light.woff2') format('woff2'),
        url('Akkurat-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Akkurat';
    src: url('Akkurat.woff2') format('woff2'),
        url('Akkurat.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Akkurat';
    src: url('Akkurat-Bold.woff2') format('woff2'),
        url('Akkurat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Akkurat';
    src: url('Akkurat-BoldItalic.woff2') format('woff2'),
        url('Akkurat-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Akkurat';
    src: url('Akkurat-Bold.woff2') format('woff2'),
        url('Akkurat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Akkurat';
    src: url('Akkurat.woff2') format('woff2'),
        url('Akkurat.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Bold.woff2') format('woff2'),
        url('DINNextLTPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro Condensed';
    src: url('DINNextLTPro-BoldCondensed.woff2') format('woff2'),
        url('DINNextLTPro-BoldCondensed.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro Medium Cond';
    src: url('DINNextLTPro-HeavyCondensed.woff2') format('woff2'),
        url('DINNextLTPro-HeavyCondensed.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Heavy.woff2') format('woff2'),
        url('DINNextLTPro-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro Condensed';
    src: url('DINNextLTPro-Condensed.woff2') format('woff2'),
        url('DINNextLTPro-Condensed.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Medium.woff2') format('woff2'),
        url('DINNextLTPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

